@charset "utf-8";

@import url("photos-galerry.css");

body {
	margin:0;
	padding:0;
	width:100%;
	color:#fff;
	font:normal 12px/1.5em "Liberation sans", Arial, Helvetica, sans-serif;
	background:#b2b0c6 url(../images/main_bg.jpg) repeat left top;
}

html, .main {
	padding:0;
	margin:0;
}
.main {
	background:url("../images/header_logo_bg.jpg") no-repeat center top;
}
.clr {
	clear:both;
	padding:0;
	margin:0;
	width:100%;
	font-size:0;
	line-height:0;
}
h2 {
	margin:8px 0;
	padding:8px 0;
	font-size:26px;
	font-weight:normal;
	line-height:1.2em;
	color:#646364;
	text-transform:none;
}
p {
	margin:8px 0;
	padding:0 0 8px 0;
}
a {
	color:#978fec;
	text-decoration:underline;
}

/*---------------Top Bar - Home | Logout | Lists of friends / loans / books borrowed   -----------------------*/

.topbar_container {
	background-color:darkblue; 
    width:100%; 
    background-color:#0E74A5;

}

.topbar_nav {
	margin:0 auto;
	width:962px;
	
}

.topbar_nav .fl_left {
	float:left;
}
.topbar_nav .fl_right {
	float:right;
}

.topbar_nav{
	padding:15px 0; 
	font-size:.8rem; 
	text-transform:uppercase;
}

.topbar_nav ul li{
	display:inline-block; 
	margin-right:10px; 
	padding-right:15px; 
	border-right:1px solid;
}

.topbar_nav ul li{
	border-color:rgba(255,255,255,.4);
}

.topbar_nav ul li:last-child{
	margin-right:0; 
	padding-right:0; 
	border-right:none;
}


/* --- colour for home icon  ---- */

.topbar_nav div:first-of-type li:first-child a{
	color:#F7A804;
}

/* --- colour for right icons ---- */

.topbar_nav div:nth-of-type(2) li span{
	color:#053d70;
}



.topbar_nav .left_links li a {
	color:#ffffff;
	text-decoration: none;
}

.topbar_nav .left_links {
	font-family:Verdana, "sans-serif", Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS";
	font-size:11.8px;
}

.topbar_nav .right_links {
	font-family:Verdana Pro Semibold, "sans-serif","Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans";
	font-size:14px;
	color:#e8a804;
}


.topbar_nav .right_links li a {
	color:#f8c04c;
	text-decoration: none;
}



.topbar_nav .active a, .topbar_nav a:hover, .topbar_nav li:hover > a{
	color:#978bda; 
	background-color:inherit;
}


/*---------------Header - logo & navigation menu  -----------------------*/

.header, .content, #menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar {
	margin:0;
	padding:0;
}
.header {
	background:no-repeat center 78px;
}
.header_resize {
	margin:0 auto;
	padding:0;
	width:962px;
}
.logo {
	padding:0;
	float:none;
	float:left;
	width:auto;
	height:121px;
}
h1 {
	width:220px;
	margin:0 0 0 15px;
	padding:20px 0 0 0;
	font-size:45px;
	font-weight:bold;
	line-height:1.2em;
	text-transform:none;
	text-align:center;
	letter-spacing:2px;
}
h1 a, h1 a:hover {
	color:#fff;
	text-decoration:none;
}

h1 small {
	display:block;
	margin:-6px 0;
	font-size:12px;
	line-height:1.8em;
	letter-spacing:normal;
	text-transform:none;
	color:#82b7ed;
}


/* Navigation menu  (main operations)
--------------------------------------------------------------------------------------------------------------- */
#welcome_username_box {
	width:708px;
	float: right;
	position:relative;
	margin-top:8px;
	margin-right:17px;
	text-align: right;
}

#welcome_text {
	font-size:13.5px;
	color:#c7280c;
	font-weight: bold;
}

#welcome_text #user_fullname {
	color:#2e4368;
	text-transform:uppercase;
}

#empty_library a {
	color:#c7280c;
}

#empty_library a:hover {
	color:#0E74A5;
}

#no_book_content {
	font-size:12.5px;
	font-family: Verdana, "sans-serif", Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS";
	font-weight: bolder;
	width:885px;
}

.no_book {
	color:red;
}

.room_name, .categ_name {
	color:black;
}

.content_add {
	color:#3d3e44;
}

a:link.add_book, a:hover.add_book, a:visited.add_book {
	font-weight: bold;
	text-decoration:none;
	font-size:12.5px;

}

a:link.add_book, a:visited.add_book {
	color:#1059ff;
}

a:hover.add_book {
	color:#f77104;
}

#menu_nav {
	float:right;
	position:relative; 
	margin-top:10px;
	margin-right:17px;
	padding:0; 
	z-index:999;
	color:#FFFFFF; 
	background-color:#F7A804;
	 
}

#menu_nav ul {
	text-transform:uppercase;
}

#menu_nav li {
	display:block; 
	float:left; 
	position:relative; 
	margin:0; 
	padding:0;
	font-family:Verdana Pro Semibold, "sans-serif","Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans";
	font-size:14px;
}


#menu_nav li:last-child {
	margin-right:0;
}


#menu_nav li a {
	display:block; 
	padding:20px;
	color:#ffffff;
	text-decoration: none;
}

#menu_nav .active a, #menu_nav a:hover, #menu_nav li:hover > a{
	color:#0E74A5; 
	background-color:inherit;
}



/* Small down arrow for top navigation dropdown menu ------------------------------------------------------------- */

#menu_nav .drop:after, menu_nav li li .drop:after {
   position: absolute;
   font-family: "FontAwesome"; 
   content: "\f0d7";
   font-size: 13px;
   text-align: center;
    cursor: pointer;
	
}

#menu_nav .drop:after, #menu_nav li li .drop:after {
	top:20px; 
	left:5px;
}


/* Submenus for menu links in the navigation bar ------------------------------------------------------------- */

#menu_nav ul ul{
	z-index:9999; 
	position:absolute; 
	width:180px; 
	text-transform:none; 
	text-align:left;
}

#menu_nav ul ul ul{
	left:180px; 
	top:0;
}
#menu_nav li li{
	width:100%; 
	margin:0;
}
#menu_nav li li a{
	border:solid; 
	border-width:0 0 1px 0;
}
#menu_nav .drop{
	padding-left:15px;
}
#menu_nav li li a, #menu_nav li li .drop{
	display:block; 
	margin:0; 
	padding:10px 15px;
}
#menu_nav li li .drop::after{
	top:15px; 
	left:5px;
}
#menu_nav ul ul{
	visibility:hidden; 
	opacity:0
}
#menu_nav ul li:hover > ul{
	visibility:visible;
	opacity:1
}  
#menu_nav li li a, #menu_nav .active li a{
	color:#FFFFFF; 
	background-color:rgba(247,168,4,.5);/* #F7A804 */ 
	border-color:rgba(0,0,0,.6);
}

#menu_nav li li:hover > a, #menu_nav .active .active > a{
	color:#0E74A5; 
	background-color:#F7A804;
}


/* #################################### Main content   ##############################  */

.content_box_bottom {
	margin-top:16px; 
	padding:24px 17px;
	background:#65a7ea;
	border-bottom:none;
}

.content_box {
	margin-top:10px;
	padding:24px 17px;
	/*background:#65a7ea;*/
	border-bottom:none;

}

.content {
	/*background-color:#f7f6f6;*/
	color:#5e637b;
}


/* #################################### Bottom navigation box with links ##############################  */

.bottom_nav .col {
	margin:0;
	float:left;
}
.bottom_nav .c1, .bottom_nav .c2 {
	width:460px;

}

.bottom_nav h2 {
	margin-bottom:24px;
	padding-bottom:8px;
	color:#fff;
	/*font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";*/
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
	font-size:22px;
}


/* Bottom navigation links ------------------------------------------------------------- */

.bottom_nav .bottom_nav_ul {
	margin:0;
	padding:0;
	list-style:none;
}

.bottom_nav .bottom_nav_ul li {
	margin:0;
	padding:0;
	list-style:none;
}

.bottom_nav .bottom_nav_ul li a {
	display:block;
	margin:0;
	padding:2px 0 2px 12px;
	color:#fff;
	text-decoration:none;
	background:url(../images/li.gif) no-repeat left center;
}

.bottom_nav .bottom_nav_ul li a:hover {
	color:#fff;
	text-decoration:underline;
}




/* #################################### Footer   ##############################  */

.footer {
	background:no-repeat center top;
}
.footer_resize {
	margin:0 auto;
	padding:0;
	width:920px;
	line-height:1.5em;
	color:#fff;
}
.footer_resize p {
	margin:32px 0;
	padding:0;
	line-height:normal;
	white-space:nowrap;
	text-indent:inherit;
}

.footer_resize .lf {
	float:left;
}
.footer_resize .rf {
	float:right;
}

.footer_resize a {
	color:#fff;
	font-weight:normal;
	margin:0;
	padding:0;
	border:none;
	text-decoration:underline;
	background-color:transparent;
}
.footer_resize a:hover {
	color:#fff;
	background-color:transparent;
	text-decoration:none;
}
a {
	outline:none;
}

